@font-face {
  font-family: "fell";
    src: local("?"),
    url("type/FeENrm28C.otf") format("opentype");
    }
@font-face {
  font-family: "mano";
  src: local("?"),
    url("type/FePIit27C.otf") format("opentype");
    }
@font-face {
  font-family: "almendra";
  src: local("?"),
  url("type/Almendra-Regular.otf") format("opentype");
  }
h2 { font-family: "fell", Arial, sans-serif; }
h2 { font-weight:400; }
h2 { padding: 0px; }
h2 { margin: 0px; }
h2 { font-size: 14px; }  
h3 { font-family: "mano", Garamond, serif; }
h4 { font-family: "almendra", Garamond, serif; }